» Ubuntu » Пакеты

Error

two or more packages specified (landscape-client-ui-install precise)